<?php
$user_admin=$_COOKIE["user_admin"];
$jahrgang=$_COOKIE["jahrgang"];
$hs=$_COOKIE["ck_hs"];
$saaid=$_GET['saaid1'];
if($jahrgang < 10){
  require_once("datenvergleich_alt.php");
}else{
  require_once("datenvergleich_neu.php");
}

?>